import { ReactNode } from 'react';
export declare function PageDetail(props: {
    id?: string;
    label?: string;
    children?: ReactNode;
    helpText?: string | ReactNode;
    isEmpty?: boolean;
    fullWidth?: boolean;
}): import("react/jsx-runtime").JSX.Element;
